[offscreencanvas.getcontext.worker.html]
  [Test that getContext with supported string returns correct results]
    expected:
      if (os == "linux") and not debug and (processor == "x86"): [FAIL, PASS]
      if (os == "linux") and not debug and (processor == "x86_64"): [PASS, FAIL]

  [Test that webglcontext.canvas should return the original OffscreenCanvas]
    expected:
      if (os == "linux") and not debug and (processor == "x86"): [FAIL, PASS]
      if (os == "linux") and not debug and (processor == "x86_64"): [PASS, FAIL]

  [Test that getContext twice with different context type returns null the second time]
    expected:
      if (os == "linux") and not debug and (processor == "x86_64"): [PASS, FAIL]
      if (os == "linux") and not debug and (processor == "x86"): [FAIL, PASS]
